.aboutus_index {
    min-height: 100vh;
    align-items: center;
    display: flex;
    padding: 40px 0;
    margin: 50px 0;
}


.sub_features_aboutus_index {
    box-shadow: -1px 4px 10px #cccccc85;
    width: 100%;
    margin: 10px 0;
    padding: 35px;
    z-index: 0;
    height: 250px;
    overflow: hidden;
    position: relative;
}


.sub_features_aboutus_index:hover {
    background: #fff9d5e8;
}
.sub_features_aboutus_index:before {
    content: "";
    display: block;
    width: 180%;
    top: 156px;
    height: 14%;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.755), #FFF, rgba(255, 255, 255, 0.713));
    position: absolute;
    box-shadow: 0 0 90px #fff;
    z-index: -1;
    transform: rotate(56deg);
    animation: flash 1.6s infinite;
}

@keyframes flash {
    from {
        right: -150%;
    }
    to {
        right: 100%;
    }
}

.sub_features_aboutus_index h2 {
    font-size: 18px;
    font-family: 'font_bold';
    color: #006437;
    margin: 32px 0 15px;
}
.sub_features_aboutus_index p {
    color: #858585;
    line-height: 25px;
}

.sub_features_aboutus_index img {
    margin: 0;
    max-width: 70px;
    height: 55px;
}


.features_aboutus_index .col-lg-6:nth-child(even) .sub_features_aboutus_index {
    transform: translateY(13%);
}
.text_aboutus_index {
    padding: 40px 0 0;
}

.text_aboutus_index h4 {
    color: #5BB339;
    font-size: 23px;
}

.text_aboutus_index h2 {
    color: #006437;
    font-family: "font_bold";
    font-size: 26px;
    margin: 30px 0;
}

.text_aboutus_index p {
    color: #858585;
    margin-bottom: 30px;
    line-height: 40px;
}

.services_index {
    margin: 50px 0;
    min-height: 100vh;
    background: #006437;
    display: flex;
    align-items: center;
    padding: 50px 0;
}

.title_services_index {
    text-align: center;
}

.title_services_index h2 {
    color: #5BB339;
    font-size: 20px;

}
.title_services_index p {
    color: #fff;
    font-size: 26px;
    font-family: "font_bold";
}

.title_services_index {
    margin-bottom: 50px;
}

.sub_services_index {
    border: 1px solid #5BB339;
    height: 190px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    justify-items: center;
    padding: 20px;
    flex-wrap: wrap;
    z-index: 1;
    position: relative;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.sub_services_index:hover {
    border: 0;
}

.sub_services_index:hover p {
    color: #b8b5b5;

}
.sub_services_index::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    background-color: #61cc372a;
    content: "";
    z-index: -1;
    height: 100%;
}
.sub_services_index:hover::before {
    width: 100%;
    right: 0;
}
.img_sub_services_index {
    width: 115px;
    height: 115px;
    background-color: #127437;
    text-align: center;
    border-radius: 28% 72% 43% 57% / 46% 58% 42% 54%;
    position: relative;
    z-index: 1;
    overflow: hidden;

}


.img_sub_services_index::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    background-color: #006437;
    content: "";
    z-index: -1;
    height: 100%;
}


.sub_services_index:hover .img_sub_services_index::before {
    width: 100%;
    right: 0;
}
.img_sub_services_index img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    max-width: 46%;
    margin: auto;
}

.text_sub_services_index {
    width: 55%;
}
.text_sub_services_index h4 {
    color: #fff;
    font-size: 22px;
}

.text_sub_services_index p {
    color: #5BB339;
    font-size: 14px;
    margin: 15px 0 0;
}

.btn_services_index {
    color: #fff;
    background: #127437;
    display: block;
    width: 50px;
    height: 50px;
    font-size: 22px;
    padding: 11px 0;
    text-align: center;

}

.sub_services_index:hover .btn_services_index {
    background: #f2d625;
}
.sub_services_index:hover .btn_services_index i {
    color: #006437;

}

.sub_services_index {
    margin: 5px 0;
}


.title_gallery_index {
    text-align: center;
}

.title_gallery_index h4 {
    color: #5BB339;
    font-size: 22px;
}

.title_gallery_index h2 {
    color: #006437;
    font-size: 28px;
    font-family: "font_bold";
    margin: 20px 0;
}


/** Below CSS is completely optional **/

.lg-outer {
    direction: ltr;
}


.gallery_index {
    margin: 75px 0;
}
.sub_gallery_index {
    margin: 50px 0 0;
}
.img_gallery_index {
    position: relative;
    height: 340px;
    position: relative;
    overflow: hidden;
    width: 100%;
    -webkit-transition: all 0.7s linear 0s;
    -moz-transition: all 0.7s linear 0s;
    -ms-transition: all 0.7s linear 0s;
    -o-transition: all 0.7s linear 0s;
    transition: all 0.7s linear 0s;
}
.img_gallery_index img:hover {
    transform: scale(1.2);
}

.hover_gallery_index {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: linear-gradient(to bottom right, #595b5a96 , #5cb339af);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -ms-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    transform: translateY(-100%);
}

.img_gallery_index:hover .hover_gallery_index {
    transform: translateY(0%);

}
.hover_gallery_index i {
    font-size: 28px;
    opacity: .8;
}


.img_gallery_index img {
    position: absolute;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
}

.order_request_index {
    height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: end;

}


.img_order_request {
    width: 75%;

}
.bg_order_request {
    position: absolute;
    width: 49%;
    bottom: -61px;
    z-index: -1;
    right: 0;
}

.title_order_request_index h4 {
    color: #5BB339;
    font-size: 22px;

}
.title_order_request_index h2 {
    color: #006437;
    font-size: 26px;
    font-family: "font_bold";
    margin: 20px 0;
}

.title_order_request_index {
    margin: 0 0 55px;
}
.form-control {
    height: 50px;
    width: 100%;
    border: 1px solid #5BB339;
    border-radius: 0;
    color: #A4A4A4;
}
.form-control:focus {
    box-shadow: none;
    border: 1px solid #5BB339;

}
.form-control::placeholder {
    color: #A4A4A4;
}
.input_order_request_index {
    width: 49%;
    margin: 5px 0 10px 3px;
    display: inline-block;
}


.textarea_request_index textarea {
    height: 160px;
    resize: none;
}

.contactus_index {
    margin: 60px 0 0;
    min-height: 100vh;
    background-image: url('../images/bg3.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.title_contactus_index {
    text-align: center;
}


.title_contactus_index h4 {
    color: #5BB339;
    font-size: 22px;
}
.title_contactus_index h2 {
    color: #006437;
    font-family: "font_bold";
    margin: 20px 0;
    font-size: 28px;

}

.title_contactus_index p {
    font-size: 17px;
    line-height: 30px;
    width: 40%;
    color: #A4A4A4;
    margin: auto;
}

.date_contactus_index {
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: space-between;
}
.sub_contactus_index {
    text-align: center;
}
.sub_contactus_index {
    width: 33%;
    position: relative;
    text-align: center;
}
.img_contactus_index {
    border-radius: 28% 72% 43% 57% / 46% 58% 42% 54%;
    width: 155px;
    background: #F9FFF6;
    height: 155px;
    position: relative;
    margin: auto;
    z-index: 1;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    overflow: hidden;
    border: 1px dashed #5BB339;
}
.img_contactus_index::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    background-color: transparent;
    content: "";
    z-index: -1;
    height: 100%;
}
.sub_contactus_index:hover .img_contactus_index {
    border-radius: 10px;
}

.sub_contactus_index:hover .img_contactus_index::before {
    width: 100%;
    right: 0;
}


.img_contactus_index img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    margin: auto;
}
/* 
.sub_contactus_index:hover  .img_contactus_index img  {
    filter: brightness(0) invert(1);
}

.sub_contactus_index:hover .img_contactus_index{
    border: none;

} */


.text_contactus_index {
    margin: 25px 0;
}

.text_contactus_index h2 {
    color: #006437;
    font-size: 22px;
    font-family: "font_bold";
    margin-bottom: 20px;
}
.text_contactus_index p {
    color: #5BB339;
    font-size: 15px;
}


.date_contactus_index {
    margin: 20px 0;
}

.arrow_contactus_index {
    position: absolute;
    left: 0;
    width: 140px;
}
.arrow_contactus_index object {
    width: 100%;
}

.arrow_contactus_index {
    position: absolute;
    width: 182px;
    left: -25%;
    top: 29%;
    transform: translateY(-50%);
}

.sub_contactus_index:last-of-type .arrow_contactus_index {
    display: none;
}

.date_contactus_index {
    margin: 80px 0 0;
}


.language_menu_responsive {
    display: none;
}


.lodding {
    width: 100%;
    position: fixed;
    height: 100vh;
    background: #004d2adc;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}
.spinner-simple {
    position: relative;
    width: 200px;
    height: 200px;
    background: #006437;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.spinner-simple div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    animation: zoomer 2s ease infinite alternate;
}
.spinner-simple > div {
    background: #006437de;
    transform: scale(0.8);
    animation-delay: 1.5000375009s;
}
.spinner-simple > div > div {
    background: #5BB339;
    transform: scale(0.6);
    animation-delay: 1s;
}
.spinner-simple > div > div > div {
    background: #5cb339c6;
    transform: scale(0.4);
    animation-delay: 0.5s;
}
.spinner-simple > div > div > div > div {
    background: #5cb339a3;
    transform: scale(0.2);
    animation-delay: 0s;
}
.spinner-simple span {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    z-index: 2;
    transform: translate(-50%, -50%) scale(0);
    font-weight: 700;
    transform-origin: center;
    letter-spacing: 1px;
    animation: zoomer-2 2s 0.3500175009s ease infinite alternate;
}
@keyframes zoomer {
    to {
        transform: scale(1) rotate(360deg);
        border-top-left-radius: 40%;
        border-bottom-right-radius: 40%;
    }
}
@keyframes zoomer-2 {
    from {
        transform: translate(-50%, -50%) scale(0);
        opacity: 0;
        letter-spacing: 1px;
    }
    to {
        transform: translate(-50%, -50%) scale(1.01);
        opacity: 1;
        letter-spacing: 5px;
    }
}

.title_page h2 {
    font-size: 30px;
    font-family: "font_bold";

}
.title_page p {
    margin-top: 40px;
}

.title_page a {
    color: #006437;
    font-size: 19px;
}

.title_page i {
    color: #006437;
    margin: 0 10px;
    display: inline-block;
    vertical-align: middle;
}
.title_page span {
    color: #5BB339;
    font-size: 19px;
}

.header.header_page {
    min-height: auto;
}
.title_page {
    padding: 120px 0 100px;
    text-align: center;
    background-image: url('');
}

.aboutus {
    margin: 40px 0;
}

.text_aboutus h4 {
    color: #5BB339;
    font-size: 19px;
}
.text_aboutus h2 {
    margin: 20px 0;
    color: #006437;
    font-size: 25px;
    font-family: "font_bold";
}

.text_aboutus p {
    color: #858585;
    line-height: 35px;
    font-size: 17px;
    margin: 15px 0 0;
}

.text_aboutus ul {
    margin: 20px 0;
    gap: 4px;
}
.text_aboutus ul li {
    list-style-type: none;
    margin: 0 0 20px;
}
.text_aboutus ul li span {
    color: rgb(91, 179, 57);
    font-family: font_bold;
    font-size: 22px;
    width: 15%;
    display: inline-block;
}

.text_aboutus ul li h5 {
    display: inline-block;
    width: 79%;
    vertical-align: top;
    font-size: 17px;
    color: #858585;
    line-height: 27px;
}
.img_aboutus {
    text-align: end;
}
.img_aboutus img {
    max-width: 90%;
}
.text_about_manager img {
    width: 160px;
    height: 160px;
    margin: 20px 0;
    border-radius: 50%;
    object-fit: cover;
}
.about_manager {
    min-height: 100vh;
    background-image: url('../images/bg6.png');
    background-size: cover;
    text-align: center;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
}


.sub_about_manager {
    position: relative;
}
.sub_about_manager h4 {
    color: #5BB339;
    font-size: 19px;

}

.sub_about_manager h2 {
    font-size: 24px;
    margin: 30px 0;
    font-family: "font_bold";
}

.sub_about_manager p {
    font-size: 15px;
    color: #858585;
    line-height: 40px;
    width: 50%;
    margin: 30px auto;
}

.sub_about_manager h5 {
    color: #006437;
    font-size: 18px;
    font-family: "font_bold";
}
.sub_about_manager span {
    color: #f2d625;
    font-size: 20px;
}

.img_about_manager {
    position: absolute;
    top: 0;
}


.sub_about_manager {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 100vh;
}


.img_about_manager {
    position: absolute;
    top: -80px;
    z-index: -1;
    max-width: 87%;
    margin: auto;
    right: 0;
    left: 0;
}

.title_questions_abouts h4 {
    color: #5BB339;
    font-size: 19px;

}
.title_questions_abouts h2 {
    color: #006437;
    font-size: 22px;
    margin: 20px 0;
    font-family: "font_bold";
}


.click_questions_abouts {
    min-height: 55px;
    display: flex;
    width: 100%;
    border: 1px solid #5BB339;
    padding: 0 20px 0 50px;
    color: #5BB339;
    align-items: center;
    overflow: hidden;
    position: relative;
    margin: 0;
    z-index: 1;
    cursor: pointer;
}
.click_questions_abouts i {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}
.drop_questions_abouts {
    display: none;
}

.click_questions_abouts::before {
    background: #006437;
    transform: translateY(-100%);
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    border: 1px solid #006437;
    z-index: -1;
    top: 0;
}
.click_questions_abouts.active::before {
    transform: translateY(0%);

    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.click_questions_abouts.active {
    color: #fff;
}
.drop_questions_abouts p {
    line-height: 33px;
    color: #858585;
    margin: 20px 0;
}

.sub_questions_abouts {
    margin: 5px 0;
}

.main_questions_abouts {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;

}

.sub_questions_abouts {
    width: 49%;
}


.sub_partners {
    text-align: center;
    background: #FFFEFB;
}


.sub_partners {
    text-align: center;
    background: #FFFAE9;
    height: 320px;
    position: relative;
    margin: 50px 0;
    padding: 90px 0 0;
    transition: all 0.5s linear !important;
}


.sub_partners:hover {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.145);
    background: transparent;

}


.img_sub_partners {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    width: 140px;
    height: 140px;
    margin: auto;
}
.img_sub_partners img {
    max-width: 100%;
    max-height: 100%;
}

.text_sub_partners h2 {
    font-size: 18px;
    font-family: font_bold;
}
.text_sub_partners p {
    color: #5BB339;
    font-size: 16px;
}


.title_media_partners h2 {
    font-size: 19px;
    position: relative;
    margin: 20px 0;
    font-family: font_bold;
}
.title_media_partners h2::after {
    content: "";
    width: 55px;
    height: 1px;
    background: #006437;
    opacity: .3;
    position: absolute;
    right: 20px;
    border-radius: 10px;
    top: 50%;
    transform: translateY(-50%);

}


.title_media_partners h2::before {
    content: "";
    width: 55px;
    height: 1px;
    background: #006437;
    opacity: .3;
    position: absolute;
    left: 20px;
    top: 50%;
    border-radius: 10px;

    transform: translateY(-50%);

}

.title_media_partners ul {
    margin: 30px 0;
}


.title_media_partners ul li {
    display: inline-block;
    margin: 0 10px;
}
.title_media_partners ul li a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #006437;
    color: #006437;
    display: flex;
    font-size: 19px;
    align-items: center;
    transition: all 0.5s linear !important;
    justify-content: center;

}

.title_media_partners ul li a:hover {
    background: #5BB339;
    border: none;
    color: #fff;
}

.text_sub_partners {
    margin: 10px 0 30px;
}

.sub_partners {
    margin: 50px 0 30px;
}
.end_page a i {
    color: #FF0C0C;
    margin: 0 5px;
}
.img_clients {
    width: 60%;
    margin: 30px auto;
}


.sub_services {
    border: 1px solid #5BB339;
    padding: 20px;
}

.img_sub_services {
    border-radius: 28% 72% 43% 57% / 46% 58% 42% 54%;
    background: #F9FFF6;
    width: 149px;
    height: 149px;
    margin: 20px 0;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    justify-content: center;
}

.img_sub_services::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    background-color: #006437;
    content: "";
    z-index: -1;
    height: 100%;
}

.sub_services {
    position: relative;
}
.img_sub_services {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.sub_services:hover .img_sub_services {
    background: transparent;
}
.sub_services:hover .img_sub_services img {
    filter: brightness(0) invert(1);
}
.sub_services:hover .img_sub_services::before {
    width: 100%;
    right: 0;
}

.sub_services:hover .text_sub_services h2 {
    color: #fff;
}
.sub_services:hover .text_sub_services p {
    color: #fff;
}

.sub_services::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    content: "";
    z-index: -1;
    height: 100%;
    background: #107637;
}


.sub_services:hover::before {
    width: 100%;
    right: 0;
}


.text_sub_services {
    margin: 35px 0;
    position: relative;
}


.text_sub_services h2 {
    font-size: 22px;
    font-family: "font_bold";
}

.text_sub_services p {
    width: 70%;
    margin: 20px 0 0;
    line-height: 30px;
    color: #858585;
}
.text_sub_services a {
    background: #5BB339;
    display: block;
    width: 45px;
    font-size: 22px;
    padding: 8px 0;
    position: absolute;
    color: #fff;
    bottom: 10px;
    left: 20px;
    z-index: 1;
    text-align: center;
    height: 45px;
}

.text_sub_services a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    content: "";
    z-index: -1;
    height: 100%;
    background: #f2d625;
}
.sub_services:hover .text_sub_services a::before {
    width: 100%;
    right: 0;
}


.services .col-lg-6:nth-child(odd) .main_services {
    margin: 0px 0px  30px;
}

.services .col-lg-6:nth-child(2n) .main_services {
    padding: 30px 0 0;
    transform: translateY(70px);
}
.services {
    margin: 0 0 135px;
}


.text_our_services {
    margin: 20px 0;
}
.text_our_services h2 {
    color: #006437;
    font-family: "font_bold";
    font-size: 24px;
}

.text_our_services p {
    color: #f2d625;
    font-family: "font_bold";
    margin: 10px 0;
    font-size: 19px;
}


.img_our_services {
    height: 496px;
    position: relative;
    border: 10px solid #F9FFF6;
    overflow: hidden;
    width: 100%;
    overflow: hidden;

}

.img_our_services img {
    position: absolute;
    object-fit: cover;
    -webkit-transition: all 0.8s linear 0s;
    -moz-transition: all 0.8s linear 0s;
    -ms-transition: all 0.8s linear 0s;
    -o-transition: all 0.8s linear 0s;
    transition: all 0.8s linear 0s;
}

.main_our_services:hover .img_our_services img {
    transform: scale(1.2);

}

.our-services .col-lg-6:nth-child(odd) .main_our_services {
    padding: 0;
    margin-top: -85px;
}


.our-services .col-lg-6:nth-child(2n) .main_our_services {
    padding: 40px 0 0;
}

.our-services {
    margin-bottom: 143px;
    padding: 50px 0;
}

.sub_service_details {
    width: 97%;
}


.img_sub_service_details {
    width: 100%;
    height: 480px;
    position: relative;
    overflow: hidden;
}
.img_sub_service_details img {
    min-height: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;

}

.text_service_details {
    margin: 50px 0 0;
}

.text_service_details h4 {
    color: #5BB339;
    font-size: 20px;
}

.text_service_details h2 {
    color: #006437;
    font-family: "font_bold";
    position: relative;
    font-size: 24px;
    margin: 30px 0;
}
.text_service_details h2 span {
    color: #f2d625;
    position: absolute;
}
.text_service_details p {
    color: #858585;
    font-size: 20px;
    line-height: 40px;
}

.text_service_details ul {
    margin: 60px 0;
}

.text_service_details ul li {
    display: flex;
    list-style-type: none;
    gap: 20px;
    margin: 20px 0;
    align-items: center;
}

.text_service_details ul li span {
    font-size: 20px;
    color: #5BB339;
}

.button_service_details {
    margin: 60px 0 0;
}

.header.header_page {
    background-image: url('../images/bg8.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 -50px;
}
.search_service {
    position: relative;
}
.search_service button {
    background: #5BB339;
    color: #fff;
    height: 40px;
    position: absolute;
    -moz-transition: all 0.5s linear 0s;
    -ms-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    display: flex;
    top: 5px;
    align-items: center;
    border: 1px solid #5BB339;
    justify-content: center;
    width: 40px;
}
.search_service button:hover {
    background: transparent;
    border: 1px solid #5BB339;
    color: #5BB339;
}
.sub_more_service {
    margin: 30px 0;
    padding: 20px;
    border: 1px solid #5BB339;
}

.sub_more_service h2 {
    color: #5BB339;
    font-family: "font_bold";
    font-size: 22px;
    margin: 20px 0;
}
.sub_more_service ul {
    margin: 20px 0;
}
.sub_more_service ul li {
    list-style-type: none;
    margin: 20px 0;
    z-index: 0;
    overflow: hidden;
    position: relative;

}
.sub_more_service ul li a {
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -ms-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    position: relative;
}
.sub_more_service ul li a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.5s linear 0s;
    -moz-transition: all 0.5s linear 0s;
    -ms-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    background-color: transparent;
    content: "";
    background: rgb(255 251 213);
    z-index: -1;
    height: 100%;
}


.sub_more_service ul li a:hover::before {
    width: 100%;
    right: 0;
}

.sub_more_service ul li a {
    color: #006437;
    width: 100%;
    align-items: center;
    height: 55px;
    background: #F9FFF6;
    display: flex;
    position: relative;

}

.sub_more_service ul li a i {
    position: absolute;
    font-size: 16px;
}

.sub_more_service ul {
    margin: 35px 0 20px;
}

.order_request {
    text-align: center;
    margin: 50px auto;
    width: 60%;
}
.order_request {
    display: none;
}
.input_order {
    margin: 10px 0;
}

.input_order textarea {
    height: 200px;


}

.order_request button {
    margin: 30px 0;
}

.title_order_request {
    margin: 0 0 40px;
}

.title_order_request h4 {
    color: #5BB339;
    font-size: 20px;
}
.title_order_request h2 {
    margin: 20px 0;
    font-size: 24px;
    color: #006437;
    font-family: "font_bold";
}


#add_order_btn.active {
    background: red;
}
#add_order_btn.active:hover {
    background: transparent;
}


.tabs_gellery .nav-tabs {
    border-bottom: none;
}
.tabs_gellery .owl-prev {
    position: absolute;
    left: 0;
    top: 37%;
    transform: translateY(-50%);
    background-color: white !important;
    width: 20px;
    height: 20px;
    border-radius: 100% !important;
    color: #000 !important;
}
.tabs_gellery .owl-next {
    position: absolute;
    right: 0;
    top: 37%;
    transform: translateY(-50%);
    background-color: white !important;
    width: 20px;
    height: 20px;
    border-radius: 100% !important;
    color: #000 !important;
}
.tabs_gellery .owl-dots {
    display: none;
}
.btabs_gellerydy .item {
    display: flex;
    justify-content: center;
}
body .item li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 55px;
    background-color: #F7FBF6;
    color: #5BB339;
    flex-wrap: wrap;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
}
body .item li.active a {
    background-color: #006437;
    color: #fff;
}
body .tab-content {
    text-align: center;
    line-height: 25px;
    margin-top: 30px;
    border-radius: 19px;
}
body .tab-content h3 {
    font-size: 40px;
    font-weight: bold;
}


.img_small_detalis_gellery {
    margin: 0 0 27px;
    display: block;
}
.lg-outer .lg-object {

    max-height: 75%;
}

.owl-dots {
    text-align: right;
    display: flex;
}

.detalis_gellery .owl-theme .owl-nav.disabled+.owl-dots {
    height: 62px;
}


.detalis_gellery .owl-theme .owl-dots .owl-dot span {
    width: 45px;
    border: 1px solid #5BB339;
    height: 45px;
    margin: 5px 7px;
    background: transparent;
    display: block;
    color: #5BB339;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 22px;
    transition: opacity 0.2s ease;
    border-radius: 0;
}


.detalis_gellery .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #5BB339;
    color: #fff;
}

.title_contactus {
    text-align: center;
}
.title_contactus h2 {
    color: #5BB339;
    font-family: "font_bold";
    font-size: 29px;
}


.title_contactus p {
    position: relative;
    margin: 40px 0;
}

.title_contactus p img {
    position: relative;
}

.title_contactus p img {
    max-width: 200px;
    margin: 0 20px;
}
.title_contactus h4 {
    color: #f2d625;
    font-family: "font_bold";
    font-size: 25px;
}

.title_contactus span {
    color: #006437;
    font-size: 22px;
    font-family: "font_bold";
    margin: 30px 0;
    display: block;
}


.title_contactus .long_line {
    max-width: 562px;
}
.contactus_details {
    width: 90%;
    margin: 40px auto;
}
.sub_contactus_details {
    box-shadow: rgb(0 0 0 / 22%) -1px 2px 7px;
    text-align: center;
    height: 300px;
    transition: all 0.5s linear;
    padding: 50px 0;
}

.sub_contactus_details:hover {
    transform: translateY(-20px);
    background: #F7FBF6;
}
.sub_contactus_details h2 {
    color: #006437;
    margin: 20px 0;
    width: 100%;
    font-size: 25px;
    font-family: "font_bold";
}
.sub_contactus_details p {
    color: rgb(91, 179, 57);
    font-size: 18px;
    line-height: 25px;
}

.img_sub_contactus_details {
    position: relative;
    height: 80px;
}

.img_sub_contactus_details img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}

.title_form_contactus h2 {
    font-size: 18px;
    color: #5BB339;
    font-family: "font_bold";

}

.title_form_contactus p {
    font-size: 24px;
    margin: 15px 0;
    font-family: "font_bold";
}


.main_form_contactus {
    margin: 70px 0;
}
.title_form_contactus {
    margin: 0 0 30px;
}

.form_contactus {
    width: 90%;
}

.input_form_contactus {
    margin: 10px 0;
}


.input_form_contactus textarea {
    height: 200px;

}

.number_phone {
    border: 1px solid #5BB339;
}

.number_phone {
    height: 400px;
    border: 1px solid #5BB339;
}

.number_phone {
    height: auto;
    padding: 40px 40px 10px;
    border: 1px solid rgb(91, 179, 57);
}


.number_phone h2 {
    font-size: 22px;
    margin: 0 0 40px;
    font-family: 'font_bold';
}

.number_phone ul li a {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.img_number_phone {
    width: 65px;
    height: 65px;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    display: flex;
    border-radius: 28% 72% 43% 57% / 46% 58% 42% 54%;
    background: #F9FFF6;
    border: 1px dashed #5BB339;
    color: #006437;
}
.img_number_phone i {
    font-size: 19px;
    line-height: 0;
}
.number_phone span {
    color: #5BB339;
    font-size: 22px;
}

.number_phone ul li {
    display: block;
    margin: 35px 0;
}

.img_number_phone {
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.img_number_phone::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    background-color: #006437;

    content: "";
    z-index: -1;
    height: 100%;
}


.number_phone ul li:hover .img_number_phone::before {
    width: 100%;
    right: 0;
}
.number_phone ul li:hover .img_number_phone {
    color: #fff;
    border: none;
}

.sub_offers {
    border: 1px solid #5BB339;
    border-radius: 10px;
    display: flex;
    flex: auto;
}

.img_offers {
    position: relative;
    width: 35%;
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
    padding: 0 5px;
}
.img_seles_offers {
    position: relative;
    padding: 67px 0;
    width: 100%;
    text-align: center;
    color: rgb(255, 255, 255);
}
.img_seles_offers h4 {
    font-size: 22px;
    margin: 0;
}
.img_seles_offers span {
    display: block;
}
.img_seles_offers img {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 70%;
}

.img_seles_offers img {
    z-index: -1;
    position: absolute;
    left: 0;
    top: 35px;
    right: 0;
    max-width: 64%;
    margin: auto;
}


.text_offers {
    width: 65%;
    padding: 20px 5px;
}

.title_text_offers h2 {
    font-size: 22px;
    color: #006437;
    font-family: "font_bold";
}
.title_text_offers {
    margin: 30px 0;
}
.price_offers {
    display: flex;
    flex: 1 1 auto;
    gap: 70px;
    margin: 45px 0;
    align-items: center;
}
.price_offers h2 {
    color: #5BB339;
    font-family: "font_bold";
    font-size: 28px;
}
.price_offers h4 {
    color: #858585;
    font-family: "font_bold";
    font-size: 28px;
    text-decoration: line-through;
}


.sub_text_offers li {
    display: flex;
    align-items: center;
    flex: auto;
    gap: 10px;
    font-size: 14px;
    color: #5BB339;
    margin: 20px 0;
}
.sub_text_offers li img {
    max-width: 25px;
}

.clockdiv {
    display: flex;
    gap: 5px;
}
.clockdiv .sub_clockdiv {
    display: block;
    width: 20%;
    border: 1px solid #5BB339;
    text-align: center;
    background: #F9FFF6;
    height: 80px;
}

.sub_clockdiv span {
    display: flex;
    width: 100%;
    color: #f2d625;
    width: 85%;
    margin: auto;
    font-size: 22px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #5BB339;
}
.smalltext {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 40px;
    color: #006437;
}

.clockdiv {
    display: flex;
    gap: 5px;
    margin: 40px 0;
}

.sub_offers {
    margin: 15px 0;
    transition: all 0.8s linear;
}
.sub_offers:hover {
    transform: scale(0.9);
    border-radius: 0;
}

.sub_my_account {
    width: 80%;
    text-align: center;
}
.img_user_account {
    width: 70%;
    margin: auto;
}
.text_my_account {
    margin: 20px 0;
}
.text_my_account h2 {
    font-size: 18px;
    font-family: "font_bold";
}
.text_my_account p {
    color: #EBD441;
    font-size: 19px;
}

.links_my_account {
    margin: 50px 0;
}

.links_my_account li {
    height: 60px;
    position: relative;
    padding: 17px 90px 12px 0;
    width: 100%;
    text-align: right;
    font-size: 19px;
    transition: all 0.5s linear;
    color: #5bb339;
    display: block;
    margin: 20px 0;
    border: 1px solid rgb(91, 179, 57);
}

.links_my_account li:hover {
    background: #5BB339;
}
.links_my_account li:hover a {
    color: #fff;

}
.links_my_account li i {
    background: rgb(91, 179, 57);
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 15px 0;
    position: absolute;
    color: #fff;
    top: -1px;
    right: -1px;
    font-size: 22px;
    display: inline-block;
}

.links_my_account li a {

    color: #5bb339;
}

.title_personal_data i {
    vertical-align: text-bottom;
    display: inline-block;

}

.title_personal_data {
    position: relative;
}
.title_personal_data h2 {
    font-size: 23px;

}

.personal_data {
    border: 1px solid #5BB339;
    padding: 50px;
}

.title_personal_data img {
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
}


.sub_personal_data {
    margin: 70px 0 0;
}
.sub_personal_data ul li {
    margin: 20px 0;
    display: block;
}
.sub_personal_data ul li label {
    color: #006437;
    font-size: 19px;
    margin: 0 10px;
}
.sub_personal_data ul li span {
    color: #5BB339;
    font-size: 19px;
}

.personal_data {
    margin: 15px 0;
}

.form_personal_data {
    margin: 50px 0 0;
}

.input_form_personal_data label {
    margin: 10px 0;
    font-size: 22px;
}

.input_form_personal_data {
    margin: 20px 0;
}

.btn_form_personal_data {
    text-align: center;
}

.btn_form_personal_data {
    margin: 40px 0 0;
}

.orders_history {
    margin: 50px 0 0;
}
.sub_orders_history {
    margin: 20px 0;
}
.img_orders_history {
    width: 27%;
}
.sub_orders_history {
    width: 100%;
    padding: 20px 30px;
    gap: 20px;
    align-items: center;
    display: flex;
    border: 1px solid #5BB339;
    border-radius: 10px;
}
.text_orders_history h2 {
    color: #006437;
    font-size: 19px;
    font-family: "font_bold";
}
.text_orders_history {
    position: relative;
    width: 73%;
}
.text_orders_history h4 {
    margin: 16px 0;
    font-size: 16px;
}
.text_orders_history h4 span {
    color: #858585;
}
.text_orders_history p {
    font-size: 16px;
}
.text_orders_history p span {
    color: #f2d625;
}
.prices_orders_history {
    position: absolute;
    left: 0;
    top: 0;
    color: #5BB339;
    font-size: 22px;
    font-family: "font_bold";
}

.login_page {
    height: 100vh;
    background-image: url('../images/bg3.png');
    width: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    text-align: center;

}

.title_login_page {
    margin: 50px 0;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 100%;
    gap: 20px;
}
.title_login_page h2 {
    font-size: 22px;
    font-family: "font_bold";
}
.title_login_page .line_login {
    height: 2px;
    background: #006437;
    opacity: .37;
    width: 90px;
}

.form_login_page {
    width: 50%;
    margin: 10px auto;
}

.input_login_page {
    position: relative;
}
.input_login_page input {
    background: #F7FBF6;
    border: transparent;
    height: 55px;
    padding-right: 70px;

}

.input_login_page input::placeholder {
    color: #5bb339;
}
.input_login_page i {
    position: absolute;
    right: 20px;
    top: 14px;
    color: #5bb339;
    font-size: 22px;
}
.input_login_page {
    margin: 20px 0;
}

.forget_password {
    text-align: left;
}

.forget_password a {
    color: #5BB339;
    font-size: 18px;
}

.btn_login_page {
    margin: 30px 0;
}
.link_login {
    font-size: 19px;
}
.link_login a {
    color: #5BB339;
    margin: 10px;
}

.logo_page img {
    max-width: 200px;
}
.login_page {
    position: relative;
    overflow: hidden;
}
.bg_login_page {
    z-index: -1;
    bottom: -34px;
    position: absolute;
}

.login_page.register_page {
    height: auto;
    min-height: 130vh;
    padding: 50px 0;
}

.ctm_input input {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
}

.ctm_input label {
    color: #5BB339;
    font-size: 22px;
    cursor: pointer;
    padding-right: 30px;
    position: relative;
}
.ctm_input label::after {
    position: absolute;
    width: 20px;
    top: 8px;
    right: 0;
    height: 20px;
    content: "";
    border-radius: 50%;
    border: 1px solid #5BB339;
}

.text_form_login_page {
    margin: 20px 0 30px;
}
.ctm_input input:checked~label::before {
    content: "";
    color: #fff;
    cursor: pointer;
    background: #127437;
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    border-radius: 50%;
    right: 3px;
    top: 11px;
    z-index: -1;
    width: 14px;
    height: 14px;
    display: block;
    padding: 2px 0;
}

.otp_input input {
    background: #F7FBF6;
    height: 70px;
    width: 70px;
    border: none;
    margin: 10px;
    text-align: center;
    font-size: 22px;
    color: #5BB339;
}
.otp_input input:focus {
    border: 1px solid #5BB339;
    background: transparent;
}


.over {
    filter: grayscale(100%);
    transition: all ease-in-out 0.2s;

}

.clients a {
    display: block;
}

.contactus_details {
    margin: 90px auto;
}

.img_big_detalis_gellery {
    position: relative;
    height: 636px;
    width: 100%;
    overflow: hidden;
    display: block;

}
.img_big_detalis_gellery img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.img_big_detalis_gellery:hover img {
    transition: 0.5s all linear;
    transform: scale(1.2);
}

.img_small_detalis_gellery {
    height: 304px;
    overflow: hidden;
    width: 100%;
    display: block;
    position: relative;
}
.img_small_detalis_gellery img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.img_small_detalis_gellery:hover img {
    transform: scale(1.2);
    transition: all linear 0.5s;
}

.hover_gellery_page {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: #0006;
}


.sub_contactus_details:hover {
    transform: translateY(-20px);
    background: #fff9d5e8;
}


.payment_methods {
    background-image: url('../images/shapes.png');
    background-size: cover;
    height: auto;
    position: relative;
    text-align: center;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: none;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}
.payment_methods .close {
    border: 1px solid #5BB339;
    height: 30px;
    width: 30px;
    color: #5BB339;
    display: flex;
    padding: 0 !important;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 12px;
    top: 25px;
}

.title_payment_methods {
    text-align: center;
    margin: 0 0 50px;
}
.title_payment_methods h2 {
    color: #5BB339;
}
.title_payment_methods p {
    color: #006437;
    font-family: "font_bold";
    font-size: 22px;

}


.input_payment_methods {
    margin: 30px 0;
}
.input_payment_methods input {
    width: 0;
    height: 0;
    opacity: 0;
    z-index: -1;
    position: absolute;
}

.input_payment_methods label {
    color: #858585;
    cursor: pointer;
    font-size: 22px;
    z-index: 1;
    position: relative;
    padding: 0 30px;
}

.input_payment_methods label::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -5px;
    top: 2px;
    display: block;
    border: 1px solid #858585;
    border-radius: 50%;
}

.input_payment_methods input:checked ~ label::before {
    content: "";
    color: rgb(255, 255, 255);
    cursor: pointer;
    background: rgb(18, 116, 55);
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    border-radius: 50%;
    right: -2px;
    top: 5px;
    z-index: -1;
    width: 14px;
    height: 14px;
    display: block;
    padding: 2px 0;
}

.btn_payment_methods {
    margin: 40px 0 20px;
}

.input_payment_methods label {
    color: rgb(133, 133, 133);
    cursor: pointer;
    font-size: 19px;
    z-index: 1;
    position: relative;
    padding: 0 30px;
}


.order_offers {
    background-image: url('../images/shapes.png');
    background-size: cover;
    height: auto;
    position: relative;
    text-align: center;
}


.order_offers .close {
    border: 1px solid #5BB339;
    height: 30px;
    width: 30px;
    color: #5BB339;
    display: flex;
    padding: 0 !important;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 12px;
    top: 25px;
}

#order_offers .modal-dialog {
    max-width: 625px;
}

.order_offers .input_order textarea {
    height: 130px;
}
.order_offers .title_payment_methods {
    text-align: center;
    margin: 0 0 15px;
}

.order_offers .input_order {
    margin: 3px 0;
}
.order_offers .btn_payment_methods {
    margin: 20px 0 0;
}


.img_about_manager {
    position: absolute;
    top: -80px;
    z-index: -1;
    max-width: 100%;
    margin: auto;
    right: 0;
    left: 0;
}

.about_manager {
    margin: 120px 0;
}


.sub_services {
    position: relative;
    height: 450px;
}